<?php
function change_exp($content){
	$key_array=array_keys($_POST);
	foreach($_POST as $value){
		$value_array[]=spell_array(explode("\n",$value));
	}
	$array=array_combine($key_array,$value_array);
	foreach($array as $key => $value){
		$content=preg_replace("/(\\$$key=[\'\"]?)(.*)([\'\"]?;)/","\$1{$value}\$3",$content);
	}
	return $content;
}
?>